<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_notify.php,v $
|     $Revision: 1.3 $
|     $Date: 2006/04/11 01:43:42 $
|     $Author: mcfly_e107 $
+----------------------------------------------------------------------------+
*/
define("NT_LAN_US_1", "Registrace uživatele");
define("NT_LAN_UV_1", "Registrace uživatele potvrzena");
define("NT_LAN_UV_2", "ID: ");
define("NT_LAN_UV_3", "Přihlašovací jméno: ");
define("NT_LAN_UV_4", "IP Adresa: ");
define("NT_LAN_LI_1", "Uživatel přihlášen");
define("NT_LAN_LO_1", "Uživatel odhlášen");
define("NT_LAN_LO_2", "odhlášen z webu.");
define("NT_LAN_FL_1", "DoS Ban");
define("NT_LAN_FL_2", "IP adresa zabanována pro pokus o DoS útok");
define("NT_LAN_SN_1", "Novinka vložena");
define("NT_LAN_NU_1", "Aktualizováno");
define("NT_LAN_ND_1", "Novinka smazána");
define("NT_LAN_ND_2", "ID smazané novinky");


?>